Page MenuHomeFreeBSD

Remove erroneous spacing in SCTP_ABORT_ASSOCIATION case statement comment in send_reject6()
ClosedPublic

Authored by neel_neelc.org on Apr 28 2020, 2:57 AM.

Details

Summary

Remove erroneous spacing in SCTP_ABORT_ASSOCIATION case statement comment in send_reject6(). This ensures consistency with send_reject().

While we're here, fix the grammar in both SCTP_ABORT_ASSOCIATION case comments.

Submitted by: Neel Chauhan <neel AT neelc DOT org>

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

neel_neelc.org created this revision.Apr 28 2020, 2:57 AM
neel_neelc.org requested review of this revision.Apr 28 2020, 2:57 AM
tuexen accepted this revision.May 1 2020, 7:01 PM

I put is in the way it is now. I agree, this is not consistent with the rest of the file.

This revision is now accepted and ready to land.May 1 2020, 7:01 PM
rgrimes added inline comments.May 2 2020, 5:44 AM
sys/netpfil/ipfw/ip_fw2.c
940 ↗(On Diff #71091)

don't -> do not, and.. do not do what??? This is not a valid sentence, subject of verb do is missing.

tuexen added inline comments.May 2 2020, 8:24 AM
sys/netpfil/ipfw/ip_fw2.c
940 ↗(On Diff #71091)

it should read "but do not do that to avoid attacks". And I guess the same text appears twice in this file. So please fix it twice.

neel_neelc.org edited the summary of this revision. (Show Details)

Thanks for the suggestions. I have made the requested changes here.

This revision now requires review to proceed.May 2 2020, 4:49 PM
neel_neelc.org marked 2 inline comments as done.May 2 2020, 4:50 PM
tuexen accepted this revision.May 2 2020, 5:36 PM
This revision is now accepted and ready to land.May 2 2020, 5:36 PM
rgrimes accepted this revision.May 3 2020, 2:19 AM